Subject: Re: bug#31870: Provide a way to customize %harmless-collisions

From: [email-masked] (Ludovic Courtès)
Date: Mon, 18 Jun 2018 10:33:46 +0200

Hello Clément,

Clément Lassieur <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:

[...]

>> Did you have any concrete use case in mind?
>
> Yes, Firefox and Icecat have lots of collisions, and they are displayed
> even when I install unrelated stuff.  But it's fine, I can definitely
> live with it.  Closing it!

I have IceCat installed but I don’t remember seeing collision warnings
coming specifically from it.  Do you have them around, out of curiosity?

Thanks,
Ludo’.